/* CSS definition file containing site wide stylesheets */

.BdrBVStatsBlueDottedBorder {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 8pt;
 	color: rgb(0,0,153);
 	font-weight: normal;
 	font-style: normal;
 	text-align: left;
 	padding-left: 3pt;
 	border-left: 1pt dotted rgb(0,204,153);
 	border-top: 1pt dotted rgb(0,204,153)
}

.Body8ptL {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 8pt;
 	color: rgb(12,12,12);
 	font-weight: normal;
 	font-style: normal;
 	text-align: left
}

.Searchbox {
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
 	font-size: 8pt;
 	color: rgb(12,12,12);
 	font-weight: normal;
 	font-style: normal;
 	text-align: left;
 	background-color: rgb(255,204,0);
 	border: 1px solid rgb(12,12,12)
}

.Centre9ptBlack {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 9pt;
 	color: rgb(0,0,0);
 	font-weight: bold;
 	text-align: center
}

.Centre8ptBlack {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 8pt;
 	color: rgb(0,0,0);
 	font-weight: bold;
 	text-align: center
}

.BdrCrimson-SkyBlue8ptL {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 8pt;
 	color: rgb(0,0,153);
 	font-weight: normal;
 	font-style: normal;
 	text-align: left;
 	background-color: rgb(0,255,255);
 	border: 1px solid rgb(255,0,255);
 	padding: 3pt
}

.FormLabel {
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
 	font-size: 9pt;
 	color: rgb(12,12,12);
 	font-weight: normal;
 	font-style: normal;
 	text-align: right
}

.BdrBlue-PaleBlue8ptL {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 8pt;
 	color: rgb(0,0,153);
 	font-weight: normal;
 	font-style: normal;
 	text-align: left;
 	background-color: rgb(153,255,255);
 	border: 1px solid rgb(0,0,102);
 	padding: 3pt
}

.FormLabelR8ptWhite {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 8pt;
 	color: rgb(255,255,255);
 	font-weight: normal;
 	font-style: normal;
 	text-align: right
}

.SearchSite {
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
 	font-size: 8pt;
 	color: rgb(12,12,12);
 	font-weight: bold;
 	text-align: left
}

.Heading12ptCPurple {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 12pt;
 	color: rgb(128,0,128);
 	font-weight: bold;
 	text-align: center
}

.BdrRed-Yellow8ptL {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 8pt;
 	color: rgb(0,0,153);
 	font-weight: normal;
 	font-style: normal;
 	text-align: left;
 	background-color: rgb(255,255,0);
 	border: 1px solid rgb(204,0,0);
 	padding: 3pt
}

.FormField {
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
 	font-size: 9pt;
 	color: rgb(12,12,12);
 	font-weight: normal;
 	font-style: normal;
 	text-align: left;
 	background-color: rgb(204,204,255);
 	border: 1px solid rgb(12,12,12)
}

.Body10ptL {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 10pt;
 	color: rgb(12,12,12);
 	font-weight: normal;
 	font-style: normal;
 	text-align: left
}

.Body9ptL {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 9pt;
 	color: rgb(12,12,12);
 	font-weight: normal;
 	font-style: normal;
 	text-align: left
}

.Body10pt {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 10pt;
 	color: rgb(12,12,12);
 	font-weight: normal;
 	font-style: normal;
 	text-align: justify
}

.Body8pt {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 8pt;
 	color: rgb(12,12,12);
 	font-weight: normal;
 	font-style: normal;
 	text-align: justify
}

.Body9pt {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 9pt;
 	color: rgb(12,12,12);
 	font-weight: normal;
 	font-style: normal;
 	text-align: justify
}

.Copyright8pt {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 8pt;
 	color: rgb(12,12,12);
 	font-weight: normal;
 	font-style: normal;
 	text-align: justify
}

.Footer6ptC {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 6pt;
 	color: rgb(0,0,102);
 	font-weight: normal;
 	font-style: normal;
 	text-align: center
}